@charset "UTF-8";
/*------------------------------------
ショップオリジナル
------------------------------------*/
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", メイリオ, Meiryo, sans-serif;
}

a:link, a:visited {
  color: #333;
  text-decoration: none;
}

a:hover, a:active {
  color: #999;
}

a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

img {
  border: none;
  vertical-align: top;
  transition: opacity .3s;
}

br {
  letter-spacing: 0;
}

/*ヘッダー部分---------------*/
.shop_shipping_block {
  background: #CD5235;
  text-align: center;
}

.shop_shipping_block img {
  width: auto;
  height: 50px;
}

.shop_header_block,
.shop_header_block * {
  padding: 0;
  margin: 0;
  list-style-type: none;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.shop_header_block {
  margin: 0px auto 0px;
  width: 100%;
  position: fixed;
  z-index: 101;
  left: 0;
  top: 0;
  background: #FFF;
  border-bottom: 1px solid #eee;
}

.shop_header_block .wrap {
  height: 70px;
  margin: 0 auto;
}

.shop_header_block .logo {
  position: absolute;
  left: 10px;
  bottom: 15px;
}

.shop_header_block .logo img {
  width: auto;
  height: 36px;
}

.shop_header_block .hnav {
  position: absolute;
  right: 60px;
  bottom: 10px;
}

.shop_header_block .hnav ul {
  display: flex;
  flex-flow: row wrap;
  -ms-align-items: center;
  align-items: center;
}

.shop_header_block .hnav ul li {
  text-align: center;
  margin: 0 10px 0 0;
  font-size: 11px;
  line-height: 1.2;
  font-weight: bold;
}

.shop_header_block .hnav ul li a {
  display: block;
}

.shop_header_block .hnav ul li img {
  height: 26px;
}

.shop_header_block .hnav ul li span {
  display: block;
  margin-top: 2px;
}

.shop_header_block .drawer {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 50px;
}

.shop_header_block .drawer a {
  display: block;
  background: #B39F5F;
}

.gnav,
.gnav * {
  padding: 0;
  margin: 0;
  list-style-type: none;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.gnav {
  background: #F7F5EF;
}

.gnav ul {
  display: flex;
  flex-flow: row wrap;
  -ms-justify-content: space-between;
  justify-content: space-between;
}

.gnav li {
  flex: 1 0 0%;
  border-left: solid 1px #FFF;
}

.gnav li a {
  display: flex;
  flex-flow: column wrap;
  -ms-justify-content: center;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  padding: 8px 0;
}

.gnav li img {
  height: 24px;
}

.gnav li span {
  margin-top: 5px;
  display: block;
  font-size: 11px;
  line-height: 1.1;
  text-align: center;
}

.header_search_block,
.header_search_block * {
  padding: 0;
  margin: 0;
  list-style-type: none;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.header_search_block {
  padding: 10px;
}

.header_search_block .keyword {
  width: 100% !important;
  border: solid 1px #CCC !important;
  padding: 3px 10px !important;
  height: 40px !important;
  padding-right: 40px;
  background: #FFF;
  font-size: 12px;
  border-radius: 3px;
}

.header_search_block form {
  position: relative;
  padding: 0;
}

.header_search_block button {
  appearance: none;
  position: absolute;
  right: 0px;
  top: 0px;
  height: 40px !important;
  width: 40px !important;
  border: 0;
  display: block;
  background: url("https://www.otaru-kaiyo.co.jp/pic-labo/sp_icon_search.png") no-repeat center center;
  background-size: 16px 16px;
  outline: none;
}

/*フッター部分---------------*/
#footer .freearea {
  margin: 0 !important;
}

.shop_contact_block,
.shop_contact_block * {
  padding: 0;
  margin: 0;
  list-style-type: none;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.shop_contact_block {
  margin-top: 30px;
  background: #F4F4F4;
  padding: 15px;
}

.shop_contact_block .wrap {
  position: relative;
  border: solid 1px #151515;
  padding: 15px;
  background: #FFF;
}

.shop_contact_block .ttl {
  background: #151515;
  color: #FFF;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: bold;
  line-height: 1.2;
  padding: 5px 0;
  text-align: center;
  margin: -15px -15px 10px;
}

.shop_contact_block ul {
  width: 75%;
  margin: 0 auto 0px;
  text-align: center;
}

.shop_contact_block ul li {
  margin-bottom: 5px;
}

.shop_contact_block p {
  font-size: 12px;
  text-align: center;
  color: #C00;
}

.shop_contact_block .btn {
  margin-top: 15px;
  text-align: center;
}

.shop_contact_block .btn a {
  display: block;
  padding: 10px 15px;
  border: solid 1px #666;
  font-size: 14px;
  font-weight: bold;
}

.shop_contact_block .btn a i {
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
  width: 30px;
  height: 20px;
  background: url("https://www.otaru-kaiyo.co.jp/pic-labo/sp_icon_mail.png") no-repeat;
  background-size: contain;
}

.footer_shopinfo_block,
.footer_shopinfo_block * {
  padding: 0;
  margin: 0;
  list-style-type: none;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.footer_shopinfo_block {
  background: #FFF;
}

.footer_shopinfo_block .wrap {
  margin: 0 auto;
}

.footer_shopinfo_block .shoplogo {
  width: 80%;
  text-align: center;
  margin: 0 auto;
}

.footer_shopinfo_block .sns_nav {
  margin: 15px auto;
}

.footer_shopinfo_block .sns_nav ul {
  display: flex;
  flex-flow: row wrap;
  -ms-align-items: center;
  align-items: center;
  -ms-justify-content: center;
  justify-content: center;
}

.footer_shopinfo_block .sns_nav ul li {
  margin: 0 10px;
}

.footer_shopinfo_block .sns_nav ul li img {
  width: 40px;
  height: 40px;
}

.footer_shopinfo_block .footer_nav ul {
  border-top: solid 1px #CCC;
}

.footer_shopinfo_block .footer_nav ul li {
  font-size: 14px;
  line-height: 1.8;
  border-bottom: solid 1px #CCC;
}

.footer_shopinfo_block .footer_nav ul li a {
  display: block;
  text-decoration: none;
  padding: 8px 15px 8px 15px;
  position: relative;
  letter-spacing: 0;
  text-decoration: none;
  font-weight: bold;
}

.footer_shopinfo_block .footer_nav ul li a:hover {
  color: #CA4829;
}

.footer_shopinfo_block .footer_nav ul li a::after {
  content: "";
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  width: 6px;
  height: 6px;
  margin-top: -4px;
  border-top: solid 1px #333;
  border-right: solid 1px #333;
  transform: rotate(45deg);
}

.footer_shopinfo_block .copyright {
  font-size: 11px;
  font-weight: normal;
  letter-spacing: 0px;
  text-align: center;
  background: #B39F5F;
  color: #FFF;
  padding: 15px 5px;
}

/*サイド検索部分---------------*/
.side_search_block,
.side_search_block * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.side_search_block {
  padding: 10px;
  background: #EEE;
}

.side_search_block .keyword {
  appearance: none;
  width: 100%;
  border: solid 1px #CA4829 !important;
  padding: 3px 10px !important;
  height: 32px !important;
  padding-right: 45px !important;
  margin: 0 !important;
}

.side_search_block form {
  position: relative;
  padding: 0;
}

.side_search_block button {
  appearance: none;
  position: absolute;
  right: 0;
  top: 0;
  height: 32px;
  width: 40px;
  border: 0;
  display: block;
  background: #CA4829;
  color: #FFF;
  font-size: 12px;
  letter-spacing: 0;
  padding: 5px 0px;
}

/*サイドロゴ部分---------------*/
.side_logo_block,
.side_logo_block * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.side_logo_block {
  padding: 10px;
  border-bottom: solid 1px #CCC;
}

.side_logo_block a {
  width: 70%;
  display: block;
  margin: 0 auto;
}

/*サイドボタン部分---------------*/
.side_button_block,
.side_button_block * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.side_button_block {
  margin-bottom: 0px;
  padding: 10px;
}

.side_button_block ul {
  display: flex;
  flex-flow: row wrap;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-align-items: flex-start;
  align-items: flex-start;
}

.side_button_block ul li {
  width: calc((100% - 2px) / 2);
  margin-bottom: 2px;
}

.side_button_block ul li:nth-of-type(3) {
  width: 100%;
}

.side_button_block ul a {
  display: block;
  padding: 13px 10px;
  background: #F0F0F0;
  font-size: 13px;
  line-height: 1.1;
  font-weight: bold;
  text-align: center;
}

.side_button_block ul a img {
  height: 24px;
  margin-right: 5px;
  vertical-align: middle;
  margin-top: -5px;
}

.side_button_block .btn {
  margin-top: 10px;
}

.side_button_block .btn a {
  display: block;
  text-decoration: none;
  padding: 10px 15px;
  font-size: 14px;
  letter-spacing: 2px;
  text-align: center;
  position: relative;
  text-decoration: none;
  font-weight: bold;
  background: #CA4829;
  color: #FFF;
}

.side_button_block .btn a:hover {
  color: #FFF;
}

.side_button_block .btn a::after {
  content: "";
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  width: 6px;
  height: 6px;
  margin-top: -4px;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  transform: rotate(45deg);
}

/*サイドバナー部分---------------*/
.side_banner_block,
.side_banner_block * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.side_banner_block {
  margin-bottom: 20px;
  padding: 0 10px;
}

.side_banner_block li {
  vertical-align: top;
  margin-bottom: 10px;
}

.side_banner_block li:last-of-type {
  margin-bottom: 0;
}

/*サイドカテゴリー部分---------------*/
.side_category_block,
.side_category_block * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.side_category_block {
  padding: 10px;
  margin-bottom: 30px;
}

.side_category_block .title2 {
  position: relative;
  font-family: "Noto Serif JP", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  background: none;
  background-color: #B39F5F;
  color: #FFF;
  width: 100%;
  height: 35px;
  line-height: 35px;
  text-align: center;
  padding: 0;
  margin: 30px auto 0;
}

.side_category_block .title2:before {
  position: absolute;
  content: '';
  top: 5px;
  left: 5px;
  width: 5px;
  height: 5px;
  background-color: #FFF;
  border-radius: 50%;
}

.side_category_block .title2:after {
  position: absolute;
  content: '';
  top: 5px;
  right: 5px;
  width: 5px;
  height: 5px;
  background-color: #FFF;
  border-radius: 50%;
}

.side_category_block dl {
  transition: background-color .3s, color .3s, opacity .3s;
}

.side_category_block dt {
  position: relative;
  display: block;
  border-bottom: solid 1px #666;
}

.side_category_block dt a {
  position: relative;
  padding: 15px 0;
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: bold;
  text-decoration: none;
  color: #333;
  display: flex;
  flex-flow: nowrap;
  -ms-align-items: center;
  align-items: center;
}

.side_category_block dt a img {
  margin-right: 10px;
}

.side_category_block dt a:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 5px;
  width: 6px;
  height: 6px;
  margin-top: -4px;
  border-top: solid 2px #CA4829;
  border-right: solid 2px #CA4829;
  transform: rotate(45deg);
}

.side_category_block dt > span {
  display: block;
  position: relative;
  cursor: pointer;
  padding: 15px 3px;
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: bold;
  color: #333;
}

.side_category_block dt > span::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 2px;
  width: 6px;
  height: 6px;
  margin-top: -4px;
  border-top: solid 2px #CA4829;
  border-right: solid 2px #CA4829;
  transform: rotate(135deg);
}

.side_category_block dt.active > span::after {
  margin-top: -2px;
  transform: rotate(315deg);
}

.side_category_block dd {
  display: none;
  border-top: none;
  border-bottom: solid 1px #666;
  padding: 0px;
}

.side_category_block ul {
  background: #F3F3F3;
}

.side_category_block ul li {
  font-size: 13px;
  line-height: 1.8;
}

.side_category_block ul li a {
  display: block;
  text-decoration: none;
  padding: 5px 15px 5px 15px;
  position: relative;
  letter-spacing: 0;
  text-decoration: none;
  font-weight: bold;
}

.side_category_block ul li a:hover {
  color: #CA4829;
}

.side_category_block ul li a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 12px;
  width: 6px;
  height: 6px;
  margin-top: -4px;
  border-top: solid 1px #333;
  border-right: solid 1px #333;
  transform: rotate(45deg);
}

/*サイドページリンク部分---------------*/
.side_pagelink_block,
.side_pagelink_block * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.side_pagelink_block {
  padding: 10px 10px 0;
  margin-bottom: 0px;
}

.side_pagelink_block ul {
  display: block;
}

.side_pagelink_block li {
  border: solid 1px #8c8c8c;
  margin-top: 10px;
}

.side_pagelink_block li:first-of-type {
  margin-top: 0;
}

.side_pagelink_block a {
  display: block;
  text-decoration: underline;
  font-size: 14px;
  padding: 5px 10px 5px 5px;
  position: relative;
  letter-spacing: 0;
  text-decoration: none;
  background: #8c8c8c;
  color: #FFF;
}

.side_pagelink_block a:hover {
  color: #FFF;
}

.side_pagelink_block a::after {
  content: "";
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-top: solid 1px #FFF;
  border-right: solid 1px #FFF;
  transform: rotate(45deg);
}

/*サイドページSNS部分---------------*/
.side_sns_block,
.side_sns_block * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.side_sns_block {
  margin: 10px auto 20px;
}

.side_sns_block ul {
  display: flex;
  flex-flow: row wrap;
  -ms-align-items: center;
  align-items: center;
  -ms-justify-content: center;
  justify-content: center;
}

.side_sns_block ul li {
  margin: 0 10px;
}

.side_sns_block ul li img {
  width: 40px;
  height: 40px;
}

/*ページアップ、toカートの画像変更------------------------------*/
#page-top a,
#to-cart a {
  position: relative;
  background: none !important;
  width: 39px;
  height: 39px;
  font-size: 0;
  line-height: 0;
  display: block;
}

#to-cart a::before {
  content: "";
  width: 39px;
  height: 39px;
  display: block;
  background: url("https://www.otaru-kaiyo.co.jp/pic-labo/btn_tocart.png") no-repeat center center;
  background-size: 38px 38px;
  transition: opacity .5s;
}

#page-top a::before {
  content: "";
  width: 39px;
  height: 39px;
  display: block;
  background: url("https://www.otaru-kaiyo.co.jp/pic-labo/btn_pagetop.png") no-repeat center center;
  background-size: 38px 38px;
  transition: opacity .5s;
}

#page-top a:hover::before,
#to-cart a:hover::before {
  opacity: .7;
}

#to-cart img,
#page-top img {
  display: none;
}

/*トップのフリースペースのマージン調整------------------------------*/
#mp_ta_free1,
#mp_ta_free2,
#mp_ta_free3,
#mp_ta_free4 {
  margin: 0;
}

/*トップスライダー------------------------------*/
.top_slider_block,
.top_slider_block * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.top_slider_block {
  width: 100%;
  max-width: 100%;
  margin: 0 auto 15px;
}

.top_slider_block .slick-slide img {
  width: 100%;
}

.top_slider_block .slick-dots {
  bottom: -20px;
}

.top_slider_block .slick-dotted.slick-slider {
  margin-bottom: 40px;
}

/*TOPバナー---------------*/
.top_banner_block,
.top_banner_block * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.top_banner_block {
  margin-bottom: 30px;
  padding: 0 10px;
}

.top_banner_block img {
  width: 100%;
  height: auto;
}

.top_banner_block p {
  margin-top: 5px;
  font-family: "Noto Serif JP", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 11px;
  line-height: 1.3;
}

.top_banner_block ul.col-1 {
  display: block;
  overflow: hidden;
}

.top_banner_block ul.col-1 li {
  display: block;
  vertical-align: top;
  text-align: center;
}

.top_banner_block ul.col-1 li + li {
  margin-top: 15px;
}

.top_banner_block ul.col-3 {
  display: flex;
  flex-flow: row wrap;
  -ms-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: -15px;
}

.top_banner_block ul.col-3 li {
  width: 32%;
  margin-bottom: 15px;
  vertical-align: top;
}

.top_banner_block ul.col-3:after {
  content: "";
  width: 32%;
}

.top_banner_block ul.col-2 {
  display: flex;
  flex-flow: row wrap;
  -ms-justify-content: space-between;
  justify-content: space-between;
}

.top_banner_block ul.col-2 li {
  width: 48.5%;
  margin-bottom: 15px;
  vertical-align: top;
  font-size: 18px;
  line-height: 1.8;
  font-family: "Noto Serif JP", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  border-bottom: solid 1px #CCC;
}

.top_banner_block ul.col-2 li a {
  display: block;
  text-decoration: none;
  padding: 8px 15px 8px 15px;
  position: relative;
  letter-spacing: 0;
  text-decoration: none;
  font-weight: bold;
  color: #FFF;
}

.top_banner_block ul.col-2 li a::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  width: 6px;
  height: 6px;
  margin-top: -4px;
  border-top: solid 1px #FFF;
  border-right: solid 1px #FFF;
  transform: rotate(45deg);
}

.top_banner_block ul.col-2 li:nth-of-type(1) a {
  background: url(https://www.otaru-kaiyo.co.jp/pic-labo/sp_cate_img01.jpg) repeat center center;
  background-size: cover;
}

.top_banner_block ul.col-2 li:nth-of-type(2) a {
  background: url(https://www.otaru-kaiyo.co.jp/pic-labo/sp_cate_img02.jpg) repeat center center;
  background-size: cover;
}

.top_banner_block ul.col-2 li:nth-of-type(3) a {
  background: url(https://www.otaru-kaiyo.co.jp/pic-labo/sp_cate_img03.jpg) repeat center center;
  background-size: cover;
}

.top_banner_block ul.col-2 li:nth-of-type(4) a {
  background: url(https://www.otaru-kaiyo.co.jp/pic-labo/sp_cate_img04.jpg) repeat center center;
  background-size: cover;
}

.top_banner_block ul.col-2 li:nth-of-type(5) a {
  background: url(https://www.otaru-kaiyo.co.jp/pic-labo/sp_cate_img05.jpg) repeat center center;
  background-size: cover;
}

.top_banner_block ul.col-2 li:nth-of-type(6) a {
  background: url(https://www.otaru-kaiyo.co.jp/pic-labo/sp_cate_img06.jpg) repeat center center;
  background-size: cover;
}

/*新着・おすすめ、ランキング------------------------------*/
#contents .title {
  background: url(https://www.otaru-kaiyo.co.jp/pic-labo/tit_bg01sp.png) no-repeat center/contain;
  text-align: center;
  border-left: none;
}

#contents .title h1 {
  color: #333;
  font-family: "Noto Serif JP", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.mp_newlistpattern_layout4 {
  padding-bottom: 1px;
}

#mp_icn_rank,
#mp_icn_rec,
#mp_icn_new {
  display: block;
  position: relative;
}

/*新着*/
.mp_newlistpattern_layout3 .clearof {
  padding-top: 10px;
}

.mp_newlistpattern_layout3 .box {
  position: relative;
}

.mp_newlistpattern_layout3 .box::before {
  content: "NEW";
  display: inline-block;
  background: #BE1F0F;
  color: #fff;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.0;
  margin-right: 3px;
  border-radius: 4px;
  text-shadow: none !important;
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 2;
}

/*おすすめ*/
.mp_pickuplistpattern_layout3 .clearof {
  padding-top: 10px;
}

.mp_pickuplistpattern_layout3 .box {
  position: relative;
}

.mp_pickuplistpattern_layout3 .box::before {
  content: "PICKUP";
  display: inline-block;
  background: #BE1F0F;
  color: #fff;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.0;
  margin-right: 3px;
  border-radius: 4px;
  text-shadow: none !important;
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 2;
}

/*ランキング*/
.mp_ranklistpattern_layout3 .clearof {
  position: relative;
  padding-top: 12px;
}

.mp_ranklistpattern_layout3 .clearof .list_group_1,
.mp_ranklistpattern_layout3 .clearof .list_group_2,
.mp_ranklistpattern_layout3 .clearof .list_group_3,
.mp_ranklistpattern_layout3 .clearof .list_group_4,
.mp_ranklistpattern_layout3 .clearof .list_group_5,
.mp_ranklistpattern_layout3 .clearof .list_group_6 {
  position: relative;
}

.mp_ranklistpattern_layout3 .clearof .list_group_1::before,
.mp_ranklistpattern_layout3 .clearof .list_group_2::before,
.mp_ranklistpattern_layout3 .clearof .list_group_3::before,
.mp_ranklistpattern_layout3 .clearof .list_group_4::before,
.mp_ranklistpattern_layout3 .clearof .list_group_5::before,
.mp_ranklistpattern_layout3 .clearof .list_group_6::before {
  position: absolute;
  top: 5px;
  left: 5px;
  content: "1" !important;
  background: #B39F5F;
  color: #FFF;
  font-size: 16px;
  font-family: "Noto Serif JP", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  text-align: center;
  line-height: 25px;
  width: 25px;
  height: 25px;
  background-size: contain;
  z-index: 2;
}

.mp_ranklistpattern_layout3 .clearof .list_group_2::before {
  content: "2" !important;
}

.mp_ranklistpattern_layout3 .clearof .list_group_3::before {
  content: "3" !important;
}

.mp_ranklistpattern_layout3 .clearof .list_group_4::before {
  content: "4" !important;
}

.mp_ranklistpattern_layout3 .clearof .list_group_5::before {
  content: "5" !important;
}

.mp_ranklistpattern_layout3 .clearof .list_group_6::before {
  content: "6" !important;
}

/*新着情報------------------------------*/
#news ul {
  padding: 0;
}

#news li {
  border: none !important;
  padding: 0;
  margin: 0;
}

#news dl {
  padding: 5px 0;
  border: none;
  margin: 0;
  font-size: 13px;
  line-height: 1.8;
  border-bottom: dotted 1px #333;
}

#news dl > dd {
  padding: 0;
  border: none;
  font-size: 100%;
  color: #666;
}

#news dl > dd a {
  background: none !important;
  padding: 0px !important;
  margin: 0 !important;
  box-shadow: none !important;
}

/*カテゴリーページ------------------------------*/
.category_page,
.category_page * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.category_page .ttl {
  width: auto !important;
  height: auto !important;
  background: none !important;
  padding: 0 !important;
  margin: 0 0 10px !important;
  display: flex;
  flex-flow: row wrap;
  -ms-justify-content: center;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  position: relative;
}

.category_page .ttl img {
  width: 100%;
  height: auto;
}

.category_page .desc {
  margin: 10px 10px 20px;
}

.category_page .desc p {
  font-size: 14px;
  line-height: 1.8;
}

.category_page .desc p + p {
  margin-top: 1em;
}

.category_page .nav {
  margin: 0px 10px;
}

.category_page .nav ul {
  display: flex;
  flex-flow: row wrap;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-align-items: flex-start;
  align-items: flex-start;
}

.category_page .nav ul li {
  width: 48.5%;
  margin-bottom: 10px;
}

.category_page .nav ul li img {
  width: 100%;
  height: auto;
  border: solid 1px #CCC;
}

.category_page .nav ul li a:hover img {
  border-color: #BE1F0F;
}

/*コンテンツページ------------------------------*/
.contents_page,
.contents_page * {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.contents_page {
  margin-bottom: 40px;
}

.contents_page .ttl {
  width: auto !important;
  height: auto !important;
  background: none !important;
  padding: 0 !important;
  margin: 0 0 20px !important;
  display: flex;
  flex-flow: row wrap;
  -ms-justify-content: center;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  position: relative;
}

.contents_page .ttl img {
  width: 100%;
  height: auto;
}

.contents_page .sec {
  margin: 0 10px 4em;
}

.contents_page .sec h2 {
  border-top: solid 1px #666;
  border-bottom: solid 1px #666;
  margin: 20px auto;
  padding: 5px 0;
  font-family: "Noto Serif JP", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 20px;
  line-height: 1.6;
  font-weight: bold;
}

.contents_page .sec h3 {
  border-left: solid 3px #BE1F0F;
  font-family: "Noto Serif JP", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 18px;
  line-height: 1.6;
  padding-left: 10px;
  margin: 0 0 15px;
}

.contents_page .sec img {
  display: block;
  margin: 0 auto;
}

.contents_page .sec p {
  font-size: 14px;
  line-height: 1.8;
}

.contents_page .sec p + p {
  margin-top: 1em;
}

.contents_page .sec p + h2,
.contents_page .sec p + h3 {
  margin-top: 2em;
}

.contents_page table {
  border-collapse: collapse;
  table-layout: fixed;
  border: solid 1px #ccc;
  border-bottom: none;
  width: 100%;
  margin: 10px auto;
  background: #FFF;
}

.contents_page td {
  font-size: 13px;
  letter-spacing: 0;
  line-height: 1.6;
  vertical-align: middle;
  border: solid 1px #ccc;
  padding: 5px;
}

.contents_page td.center {
  text-align: center !important;
}

.contents_page th {
  font-size: 13px;
  letter-spacing: 0;
  line-height: 1.6;
  background: #F0F0F0;
  border: solid 1px #ccc;
  text-align: left !important;
  padding: 5px;
}

.contents_page th.center {
  text-align: center !important;
}

.contents_page .size_tbl td, .contents_page .size_tbl th {
  text-align: center !important;
}

/*商品ページ---------------------------------------------*/
#pi_name .prize {
  display: none;
}

#itempage_contents,
#itempage_contents * {
  box-sizing: border-box;
}

#itempage_contents .item_image {
  width: 100%;
  margin-bottom: 15px;
}

#itempage_contents .item_caption {
  width: 100%;
  margin-bottom: 15px;
}

#itempage_contents .item_caption p {
  font-size: 14px;
  line-height: 1.8;
}

#itempage_contents .spec-tbl {
  margin: 20px auto;
}

#itempage_contents .spec-tbl .ttl {
  font-size: 14px;
  border-bottom: solid 1px #999;
  margin-bottom: 10px;
  font-weight: bold;
}

#itempage_contents .spec-tbl table {
  border-collapse: collapse;
  table-layout: fixed;
  border: solid 1px #ccc;
  border-bottom: none;
  width: 100%;
  background: #FFF;
}

#itempage_contents .spec-tbl td {
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1.6;
  vertical-align: middle;
  border: solid 1px #ccc;
  padding: 5px;
}

#itempage_contents .spec-tbl td.center {
  text-align: center !important;
}

#itempage_contents .spec-tbl th {
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1.6;
  background: #F0F0F0;
  border: solid 1px #ccc;
  text-align: left !important;
  padding: 5px;
}

#itempage_contents .spec-tbl th.center {
  text-align: center !important;
}

/*------------------------------------
フリーエリアの調整
------------------------------------*/
/*フリーエリアのテーブル*/
#pi_sub1,
#pi_sub2 {
  padding: 0 10px;
}

#pi_sub1 .freearea table,
#pi_sub2 .freearea table {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border: solid 1px #999;
}

#pi_sub1 .freearea table td, #pi_sub1 .freearea table th,
#pi_sub2 .freearea table td,
#pi_sub2 .freearea table th {
  border: solid 1px #999;
  padding: 5px;
  font-size: 12px;
}

/*ページトップボタン*/
#sps-page-top p a {
  display: block;
  border-radius: 0px;
  opacity: 1;
  cursor: pointer;
  background: url("https://www.otaru-kaiyo.co.jp/pic-labo/btn_pagetop.png") no-repeat center center;
  background-size: contain;
  font-size: 0px;
}

#sps-to-cart p a {
  display: block;
  border-radius: 0px;
  opacity: 1;
  cursor: pointer;
  background: url("https://www.otaru-kaiyo.co.jp/pic-labo/btn_tocart.png") no-repeat center center;
  background-size: contain;
  font-size: 0px;
}

#sps-header-common-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 !important;
  z-index: 10000;
}

.sidr,
.sidr * {
  box-sizing: border-box;
}

.sidr {
  display: block;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 99999;
  width: 300px;
  padding-left: 40px;
  font-size: 15px;
}

.sidr .sidr-inner {
  background: #FFF;
  padding: 0px;
  position: relative;
  height: 100%;
  overflow-y: auto;
}

.sidr .sidr-inner > p {
  margin-left: 15px;
  margin-right: 15px;
}

.sidr.right {
  left: auto;
  right: -300px;
}

.sidr.left {
  left: -300px;
  right: auto;
}

.sidr form {
  margin: 0;
}

.sidr label {
  font-size: 13px;
}

.sidr input[type="text"], .sidr input[type="password"], .sidr input[type="date"], .sidr input[type="datetime"], .sidr input[type="email"], .sidr input[type="number"], .sidr input[type="search"], .sidr input[type="tel"], .sidr input[type="time"], .sidr input[type="url"] {
  width: 100%;
  font-size: 16px;
  padding: 5px;
  box-sizing: border-box;
  margin: 0 0 10px;
  border-radius: 2px;
  border: 0;
  display: block;
  clear: both;
}

.sidr textarea, .sidr select {
  width: 100%;
  font-size: 16px;
  padding: 5px;
  box-sizing: border-box;
  margin: 0 0 10px;
  border-radius: 2px;
  border: 0;
  display: block;
  clear: both;
}

.sidr input[type=checkbox] {
  width: auto;
  display: inline;
  clear: none;
}

.sidr-open,
.sidr-animating {
  right: 0 !important;
}

.sidr-close {
  display: block;
  position: absolute;
  left: 0px;
  top: 10px;
  width: 35px;
  height: 35px;
  font-size: 0px;
  font-weight: bold;
  text-align: center;
  z-index: -1;
  opacity: 1;
  transition: .5s;
}

.sidr-close a {
  display: block;
  width: 35px;
  height: 35px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAK8AAACvABQqw0mAAAABh0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzT7MfTgAAAjFJREFUeJzt2k1OAkEQBeAqo3GrB4AlIVxEEv70nro38SLGRHfEeAPGzXNhQ9pxmOmu6alqpV9CQmaYod7HT6CBAdAp58x6AOsUAOsBrFMArAewTgGwHsA6BcB6AOsUAOsBrHPyAOeSg5j5cB3AjIjGzPyYaqiQAFgQ0SszP3vbRCeKvnjHzgB8ANi5gVQCYA3gE8A7gGmvLlIAr/w+Kghe+X0OCGoADeVVEBrK/0CQdJG+CY6J6Kph+yURPQyBAGBDRPdEdNGw+5qIRtITS18CCwBVw6OR/JkAYHPkkd/f11zcRQqghRBa3gRgaAQAt6HlzQDcHS9TI8SWNwVIjSApbw6QCkFaPguAvggA7qTlswFwg6xiEfqWzwogFiFF+ewAQhFSlc8SIAChSlU+WwA32LoFIUn5rAEiEUTlswcIRBCXlwLktibI1Px1d7hk+BKoAKzUumgARJTvhZAlQEf5Xcu+CsDyTwMElJ933CYKISuAkPKBtw1GyAYgpnxKhCwAJOW9Y7s+NrcimAP0KR+B0LaeYAeQonxfBDOAlOX7IJgADFHeO3fb8tovBHWAIcsHItRXlvQANMrHIqgBoPvXoGTlIxBuNAGm+P5JWqW8h3AMfgtgogbghqkjDFq+BWELYOL26QHUEFTKNyAcyksB2C8UmtqfpKZENGLmpyTtAuPA35j5xdsWfR4RwH9KbmuC6ikA1gNYpwBYD2CdAmA9gHUKgPUA1ikA1gNY5+QBvgAdL5ioCcXwHwAAAABJRU5ErkJggg==");
  background-size: contain;
}

.sidr-open .sidr-close {
  opacity: 1;
  z-index: 1000;
}
